<?php
session_start(); 

if($_SESSION['mdp']=="jojolakymzer" )
{

?>


 <?php
  //connection au serveur:
  $cnx = mysql_connect( "localhost", "root", "" ) ;
 
  //sélection de la base de données:
  $db = mysql_select_db( "messagesanonymes" ) ;
 
  //récupération de la variable d'URL,
  //qui va nous permettre de savoir quel enregistrement modifier
  $id  = $_GET['id'] ;
 
  //requête SQL:
  $sql = "SELECT Valider
            FROM messagesanonymes.anonyme
	    WHERE id='$id' ; " ;
 
  //exécution de la requête:
  $result = mysql_query( $sql, $cnx ) ;
 
?>
<form name="valider.php" action="valider2.php" method="POST">
	<input type="hidden" name="id" value="<?php echo($id) ;?>">

<tr align="center">
      <td><input type="hidden" name="Valider" value="1"></td>
      <td>  <input type="submit" value="Valider"  /></td>
</tr>
</form>
<form name="valider.php" action="valider2.php" method="POST">
  <input type="hidden" name="id" value="<?php echo($id) ;?>">

<tr align="center">
      <td><input type="hidden" name="Valider" value="0"></td>
      <td>  <input type="submit" value="Non valider"  /></td>
</tr>
</form>
<?php

}
else
{
echo '<script>alert("Vous n\'avez pas access a cette page");window.location="../index.html";</script>';
} 
?>